

body{
		background: #b4d5e4 url(../images/bg_site.jpg);
		background-repeat:repeat-x
}


.text_h1{
        font-weight: normal;
        font-family: Oswald, serif;
        font-size: 24px;
		font-style: normal;
        color: #4183B5;
        vertical-align: bottom;
}

.text_h1_subsite{
        font-weight: normal;
        font-family: Oswald, serif;
        font-size: 20px;
		font-style: normal;
        color: #4183B5;
        vertical-align: bottom;
}


.text_h2{
        font-weight: normal;
        font-family: Oswald, serif;
        font-size: 16px;
		font-style: normal;
        color: #4183B5;
        vertical-align: bottom;
}

.text_h2_login{
        font-weight: normal;
        font-family: Oswald, serif;
        font-size: 16px;
		line-height: 30px;
		font-style: normal;
        color: #4183B5;
        vertical-align: bottom;
}


.text_h3{
        font-weight: normal;
        font-family: Oswald, serif;
        font-size: 12px;
		font-style: normal;
        color: #4183B5;
        vertical-align: bottom;
}


.text_10{
        font-weight: normal;
        font-family: Arial, sans-serif;
        font-size: 11px;
		font-style: normal;
        color: #333333;
        vertical-align: bottom;
}



.text_10_grey{
        font-weight: normal;
        font-family: Arial, sans-serif;
        font-size: 11px;
		font-style: normal;
        color: #C0C0C0;
        vertical-align: bottom;
}


a.text_10{
        font-weight: bold;
        font-family: Arial, sans-serif;
        font-size: 11px;
		font-style: normal;
        color: #333333;
        vertical-align: bottom;
		text-decoration: none;
}

a.text_10:hover{
        font-weight: bold;
        font-family: Arial, sans-serif;
        font-size: 11px;
		font-style: normal;
        color: #333333;
        vertical-align: bottom;
		text-decoration: none;
}


a.text_10_white{
        font-weight: bold;
        font-family: Arial, sans-serif;
        font-size: 11px;
		font-style: normal;
        color: #FFFFFF;
        vertical-align: bottom;
		text-decoration: none;
}

a.text_10_white:hover{
        font-weight: bold;
        font-family: Arial, sans-serif;
        font-size: 11px;
		font-style: normal;
        color: #FFFFFF;
        vertical-align: bottom;
		text-decoration: none;
}

.text_08{
        font-weight: normal;
        font-family: Arial, sans-serif;
        font-size: 8px;
		font-style: normal;
        color: #333333;
        vertical-align: bottom;
}



a.nav_clicked{
        font-weight: normal;
        font-family: Oswald, serif;
        font-size: 16px;
		font-style: normal;
        color: #4183B5;
        vertical-align: bottom;
		text-decoration: none;
}


a.nav{
        font-weight: normal;
        font-family: Oswald, serif;
        font-size: 16px;
		font-style: normal;
        color: #FFFFFF;
        vertical-align: bottom;
		text-decoration: none;
}


a.nav:hover{
        font-weight: normal;
        font-family: Oswald, serif;
        font-size: 16px;
		font-style: normal;
        color: #4183B5;
        vertical-align: bottom;
		text-decoration: none;
}

.nav_element_clicked{
		border-width:1px; 
		border-color:#477bb5; 
		border-style:solid solid none solid; 
		spacing:0px; 
		padding:4px; 
		vertical-align:middle; 
		height:40px; 
		background-color:#FFFFFF;
}

.nav_element{
		border-width:1px; 
		border-color:#477bb5; 
		border-style:none none solid none; 
		spacing:0px; 
		padding:4px; 
		vertical-align:middle; 
		height:40px;
}

.head_frames{
		border-width:1px; 
		border-color:#477bb5; 
		border-style:none solid solid; 
		border-spacing:0px; 
		padding:0px; 
		padding-bottom:3px; 
		background-color:#FFFFFF;
}

.body_frames{
		border-width:1px; 
		border-color:#477bb5; 
		border-style:none solid solid; 
		spacing:0px; 
		padding:4px; 
		vertical-align:middle; 
		height:100%; 
		background-color:#FFFFFF;"
}

.body_hr_dotted{
		border-width:1px; 
		border-color:#477bb5; 
		border-style:none none dotted none; 
		spacing:0px; 
		padding:4px; 
		background-color:#FFFFFF;
}

.subnav_element{
		background-color: #F5F9FA; 
		background-image: url(../images/menu_item_gradient.jpg); 
		background-repeat: repeat-y; 
		background-position: top left;
}

.subnav_element_style{
		border-width:1px; 
		border-color:#FFFFFF; 
		border-style:none none solid none; 
		spacing:0px; 
		padding:10px; 
		height:50px; 
		vertical-align:middle;
}


div.groupbox {
  margin-top: 1em;
  border: 1px solid black;
  padding: 0 5px 5px 5px;
}

div.groupboxcaption {
  position: relative;
  top: -1.5ex;
  left: 0.25em;
  background-color: #fff;
  padding: 2px;
  font-weight: bold;
  text-align: center;
}




